--## Author: cc27
local minimapBlipsFrame = CreateFrame("Frame", "MinimapBlipsFrame")
minimapBlipsFrame:RegisterEvent("PLAYER_ENTERING_WORLD")
minimapBlipsFrame:SetScript("OnEvent", function(self, event, ...)
        Minimap:SetBlipTexture("Interface\\AddOns\\OrzUI\\ShiGuang\\Loot\\SimpleMinimapBlip.blp")  
        --Minimap:SetBlipTexture("Interface\\Minimap\\ObjectIconsAtlas.blp")  -- Reset to default texture, replace with the actual default path if known
end)